[File]
VersionId=6000

[AIMPML]
CreationDate=Дата создания
FormatType=Формат
LastModifiedDate=Дата последнего изменения
Name=Отображаемое имя

[Common]
AIMP.MyClouds.Actions.AddStorage=Добавить хранилище...
AIMP.MyClouds.Actions.EditStorage=Изменить хранилище...
AIMP.MyClouds.Actions.Refresh=Обновить
AIMP.MyClouds.Actions.RemoveStorage=Удалить хранилище...
AIMP.MyClouds.ML.Default=По умолчанию

[frmMyCloudsDeleteConfirmation]
btnCancel=Отмена
btnOk=Да
Caption=Удаление хранилища
cbDeleteCachedFiles=Удалить локальный кеш
lbText=Вы уверены, что хотите удалить %s из списка?

[frmMyCloudsEditStorage]
btnCancel=Отмена
btnOk=ОК
btnToken=Получить токен
Caption=Облачные хранилища
edCustomServer.th=Введите адрес сервера и порт
gbAuthorization=Авторизация
gbDisplayName=Отображаемое имя
gbService=Сервис
lbLogin=Логин:
lbPassword=Пароль:

[frmMyCloudsSettings]
C1=Опции
CB1=Показать информацию о файле из тегов
CB2=Использовать потоковый доступ, если возможно
CB2Hint=Обеспечивает быстрый запуск воспроизведения, но не поддерживает кэширование и разбивку по CUE
CB3=Очищать кэш при закрытии приложения
CB4=Очищать кэш файлов, которые старше:
CB5=Разрешить скачивание обложек альбомов
CB6=Запрашивать длительность аудиотрека (возможно полное скачивание файла)
GB1=Кеширование
W1=Включение этих опций может увеличить интернет-трафик

[MyClouds]
Caption=Мои облака

